.question-list-header h1 {
    font-size: 21px;
    font-weight: 300;
}

.question-list-header.fixed-top {
    position: fixed;
    top: 49px;
    left:  0;
    margin-left:  15px;
    margin-right: 15px;
    width:  100%;
    background-color: rgba(255,255,255,1);
    z-index: 1000;
}

.question-list-header.fixed-top + div {
    margin-top: 85px;
}

.question-list-item {
    padding-top: 2.5em;
    padding-bottom: 2.5em;
    opacity: 0.2;
}

.question-list-item.active {
    opacity: 1;
}

.question-list-item:first-child {
    margin-top: 20vh;
}

.question-list-item h2 {
    margin-bottom: 1.5em;
    font-size: 19px;
    line-height: 1.3;
}

.question-list-item > * {
    position: relative;
    padding-left: 60px;
    font-weight: 300;
}

.question-list-message > span {
    position: absolute;
    left: 15px
}

.question-list-message > span::after {
    display: inline-block;
    position: relative;
    top: -5px;
    left: 5px;
    font-family: 'Glyphicons Halflings';
    font-size: 0.3em;
    content: "\e092";
}

.question-list-answer .btn-default {
    font-weight: 700;
}

.question-list-answer .btn.active {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #be3f3f;
    color: #fff;
    outline: none;
}

.question-list-answer .btn-group.block {
    display: block;
    width: 100%;
    max-width: 400px;
}

.question-list-answer .small .btn-group.block {
    max-width: 120px;
}

.question-list-answer .btn-group.block > button {
    margin-bottom: 5px;
    text-align: left;
}

.question-list-answer textarea.form-control {
    height: auto !important;
}

.question-list-label * {
    font-size: 0.8em;
    color: #be3f3f;
}

.question-list-answer .btn.active:focus {
    outline: none;
}

.question-list-action {
    margin-top: 3em;
    text-align: center;
}

.progress-bar-container {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: rgba(0,0,0,0.9);
    z-index: 2;
}

.progress-bar-container .progress {
    margin-bottom: 0;
}

.progress-bar-container .progress-bar {
    background-color: #be3f3f;
}

.progress-bar-container .progress-label {
    position: absolute;
    width: 100%;
    margin-left: -15px;
    text-align: center;
}

.score-board-message {
    margin: 3rem auto;
}

.result-container h1 {
    font-size: 2.5rem;
}

.result-container h3 {
    font-size: 1.6rem;
    font-weight: 300;
    color: #999;
}

.score-board-item {
    margin-top: 1.5rem;
}

.score-board-item h6 {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    font-size: 1.5rem;
    color: #be3f3f;
}

.score-board-item h6 + h6 {
    font-weight: 300;
    color: #333;
}

.btn-lg {
    font-size: 17px;
}

.txt-white {
    color: #fff;
}

#dv-result h5 {
    line-height: 1.5;
}

#dv-assessment .btn-primary,
#dv-result .btn-primary {
    background-color: #be3f3f;
    border: none;
}

#dv-assessment .btn-primary:hover,
#dv-result .btn-primary:hover {
    background-color: #80661c;
}

#dv-assessment .btn-primary[disabled],
#dv-result .btn-primary[disabled] {
    background-color: rgba(190, 63, 63, 0.7);
}

.modal-cover {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
}

.modal-cover .modal-dialog {
    width: 100vw;
    height: 100vh;
    margin: 0;
}

.modal-cover .modal-dialog .modal-content {
    width: 100%;
    height: 100%;
}

.btn-move-action > i {
    color: #fff;
    font-size: 1.3em;
    padding-left: 0.3em;
    padding-right: 0.3em;
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 4px;
    cursor: pointer;
}

.btn-move-action > i:hover,
.btn-move-action > i:focus {
    background-color: #fff;
    color: #000;
}

.btn-move-action > i:active {
    background-color: rgba(255,255,255,0.8);
}

.score-board-section > div {
    margin-bottom: 15px;
    padding: 30px 15px;
    background-color: #f7f7f7;
}

.score-board-section > div h3 {
    margin-top: 0.5em;
    margin-bottom: 1em;
}

.score-board-section > div h3 span {
    margin-right: 5px;
    font-size: 2.8em;
    font-weight: 300;
    color: #be3f3f;
}

.score-board-section > div h6:first-child {
    padding-bottom: 1em;
    font-size: 1.1em;
    color: #0e2340;
    text-transform: uppercase;
    border-bottom: 1px solid #e2e2e2;
}

.score-board-section > div h6 {
    font-size: 0.9em;
    font-weight: 400;
    color: #555;
}

.score-board-section > div h6 span {
    font-weight: 700;
    color: #be3f3f;
}


@media (max-width: 767px) {

    .question-list-header h2 {
        font-size: 24px;
    }

    .question-list-header.fixed-top {
        top: 0;
        padding-right: 30px;
    }

    .question-list-item h2 {
        font-size: 17px;
    }

    .question-list-item > * {
        padding-left: 25px;
    }

    .question-list-item .btn-group.block .btn {
        white-space: initial;
    }

    .question-list-item .btn-group:not(.block) .btn {
        padding-left: 0;
        padding-right: 0;
        font-size: 0.9em;
    }

    .question-list-message > span {
        left: 0;
    }

    .question-list-message > span::after {
        display: none;
    }

    .result-container h1 {
        font-size: 1.9rem;
    }

    .result-container h3 {
        font-size: 1.3rem;
    }

    .score-board-section.col-xs-12 {
        width: 100% !important;
    }

}

@media (max-width: 992px) {

    .question-list-header.fixed-top {
        top: 0;
    }

}


